apiVersion: v1
name: mysql
version: 1.6.2
appVersion: 5.7.28
description: open-source relational database
  system.
keywords:
- mysql
- database
- sql
home: https://www.mysql.com/
icon: https://www.mysql.com/common/logos/logo-mysql-170x115.png
sources:
- https://github.com/kubernetes/charts
- https://github.com/docker-library/mysql
maintainers:
- name: olemarkus
  email: o.with@sportradar.com
- name: viglesiasce
  email: viglesias@google.com
engine: gotpl
